Subject: Trainer Candidate - Mohit Jain
From: Mohit Jain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 03:09:43 -0400

| | Tech Support Test

Name | Mohit Jain
E-mail | [email-masked]
Phone Number | (+91) 8130686368
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Dwarka

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Oravel Stays Pvt Ltd | Senior Trainer | Working | 36500/-
Previous Employer 1 | Hotel Te | Duty Manager | 7/9/2016 | 20000/-
Previous Employer 2 | Taj Rambagh Palace | FOE | 28/4/2015 | 16525/-

If Selected, how much time do you need to join? | Less then 15 days
Please briefly describe your work experience specifically in training? | I have a total experience of 6 years and I have been working as a Senior Trainer in  Oravel Stays Pvt Ltd (Oyo rooms & Hotels)  for the last 3.9 years (Sep, 2016 to till now). I have good skills of Conduct sessions in class room & on-the-job training for new hires & existing staff. Arrange on-the-job training for new hires. Develop and organize training manuals, sales training, product training, multimedia visual aids, and other educational materials. Develop testing and evaluation procedures. Plan, develop, and provide training and staff development programs, using knowledge of the effectiveness of methods such as classroom training, demonstrations, on-the-job training, meetings, conferences, and workshops. Conduct assessment to analyze the training needs and  training identification. Analyze training needs to develop new training programs or modify and improve existing programs. Evaluate instructor performance and the effectiveness of training. programs, providing recommendations for improvement. Review and evaluate training and apprenticeship programs for compliance with government standards.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service Is Something Not Beyond Customers Imaginations. Customer Gets His Kind Of Service Which Is Expected From An Organisation, But Customer Had Something More In His / Her Mind In Terms Of Getting Service. Good service is something Which displays An Normal Act Of World.

While Great Customer Service Is Something Going Beyond Customers Imaginations. Going An Extra Mile And Getting That “ Wow “ Factor Inside The Customer. It's An Act which Makes An customer Amaze.

What according to you makes you a good candidate for this position? | My good presentation skills and ability to understand the needs of each person and every department of the organization will help in making a noticeable growth. I have a good knowledge to serve the great customer service as I have good experience of handling around 22 Trainers Team and 56 Hotels. Regular 10 months achieved the best Trainer Certificate in current organization.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |